<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>CheckIn Salta</title>
  <base href="/">
  <link rel="icon" type="image/x-icon" href="assets/img/favicon.ico">
  <meta name="viewport" content="width=device-width, initial-scale=1">  
  <link href="styles.css">
  <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <link rel="stylesheet" href="https://bootswatch.com/4/cyborg/bootstrap.min.css" crossorigin="anonymous">
  <link href="/assets/icons/fontawesome-free-5.9.0-web/css/all.min.css" rel="stylesheet">
  <link href="/assets/icons/fontawesome-free-5.9.0-web/css/brands.min.css" rel="stylesheet">
</head>
<body>
  <app-root></app-root>
</body>
</html>
